## Index

### Functions

- loadProvenanceGraphVis
- loadStoryVis

## Functions

### loadProvenanceGraphVis

- loadProvenanceGraphVis(data: Promise, parent: Element, options?: object): function

- - Defined in vis_loader.ts:6

  #### Parameters

  - ##### data: Promise

  - ##### parent: Element

  - ##### Default value options: object = {}

  #### Returns function

  - - (): Promise

    - #### Returns Promise

### loadStoryVis

- loadStoryVis(graph: Promise, parent: HTMLElement, main: HTMLElement, options: object): function

- - Defined in vis_loader.ts:17

  #### Parameters

  - ##### graph: Promise

  - ##### parent: HTMLElement

  - ##### main: HTMLElement

  - ##### options: object

    - ##### thumbnails: boolean

  #### Returns function

  - - (): Promise

    - #### Returns Promise

Generated using TypeDoc